#u3382-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u3386-10
{
	font-family: pt-sans-caption-n4, sans-serif;
}

#u3381-14,#u3384-2,#u3384-3,#u3410-23,#u3410-26,#u3410-29,#u3410-32,#u3410-36,#u3410-39,#u3410-42
{
	font-family: pt-sans-n4, sans-serif;
}

#u3410-2,#u3410-3,#u3389-4
{
	font-family: pt-sans-n7, sans-serif;
}

